.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1758.component_ContentDisplay_Content {
 } .postmenu{width:100%;} #c1759.component_ContentDisplay_Content {
 } #c1760.component_ContentDisplay_Content {
 } #c1761.component_ContentDisplay_Content {
 } #c1762.component_ContentDisplay_Content {
padding: 0px;  } #c1762
{
padding:0px;
margin-top:-19px;
} #c1763.component_ContentDisplay_Content {
 } 
